ID = 'STROOP_EEG186Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG186Hz/'
congruent_data = [298, 0.98026315789473684, 428.25349867320006, 497.1681654451999, 563.0968511104999, 612.6571595672, 696.1401343344, 6, 0.019736842105263157, 511.9371414185, 596.058636904, 621.2260723114999, 653.9421677590001, 704.0050923825]
incongruent_data = [300, 0.98684210526315785, 429.35555577310004, 513.0064189436, 579.462528229, 644.899982214, 747.1264183523, 4, 0.013157894736842105, 467.4365401264, 467.49665737119994, 517.454281449, 583.5867106912001, 680.6956589224001]